/* Copyright 2018 Minimalist Source, Jani Soila */
body {
    background: #f2f2f2;
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
}

.card {
    margin: 20px auto;
    clear: both;
    width: 379px;
    height: 244px;
    position: relative;
    background: #ffffff;
    -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 1px 3px 0px;
    -webkit-font-smoothing: antialiased;
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.296875);
    font-size: 11px;
}

.card .contactinfo {
    position: absolute;
    top: 65px;
    left: 193px;
}

.contactinfo .name {
    font-size: 16px;
    font-weight: bold;
}

.contactinfo .title {
    font-size: 13px;
}

.card .logo {
    position: absolute;
    background: url(logo.png) no-repeat;
    background-size: 100% 100%;
    width: 88px;
    height: 36px;
    bottom: 17px;
    left: 17px;
}

p {
    margin: 21px 0px 0px 0px;
}

a {
    color: inherit;
    text-decoration: inherit;
}

.footer {
    position: absolute;
    right: 10px;
    color: #bbbbbb;
    font-size: 12px;
    margin-top: 42px;
}
